# Root logger option
log4j.rootLogger=ALL, fichero, consola
 
# Guardar mensajes en fichero
log4j.appender.fichero=org.apache.log4j.RollingFileAppender
log4j.appender.fichero.File=log.log
log4j.appender.fichero.MaxFileSize=100KB
log4j.appender.fichero.MaxBackupIndex=1
log4j.appender.fichero.layout=org.apache.log4j.PatternLayout
log4j.appender.fichero.layout.ConversionPattern=%d{dd/MM/yyyy - HH:mm:ss} %5p [%c{1}] - %m%n
 
# Mostrar mensajes por consola
log4j.appender.consola=org.apache.log4j.ConsoleAppender
log4j.appender.consola.Target=System.out
log4j.appender.consola.layout=org.apache.log4j.PatternLayout
log4j.appender.consola.layout.ConversionPattern=%d{dd/MM/yyyy - HH:mm:ss} %5p [%c{1}] - %m%n